avahi-qt4-devel-0.7-18.fc30.i686.rpm


Advertisement

Description

avahi-qt4-devel - Libraries and header files for avahi Qt4 development

Property Value
Distribution Fedora Rawhide
Repository Fedora x86_64
Package filename avahi-qt4-devel-0.7-18.fc30.i686.rpm
Package name avahi-qt4-devel
Package version 0.7
Package release 18.fc30
Package architecture i686
Package type rpm
Homepage http://avahi.org
License LGPLv2+
Maintainer -
Download size 9.47 KB
Installed size 1.33 KB
Th avahi-qt4-devel package contains the header files and libraries
necessary for developing programs using avahi with Qt4.

Alternatives

Package Version Architecture Repository
avahi-qt4-devel-0.7-18.fc30.x86_64.rpm 0.7 x86_64 Fedora
avahi-qt4-devel - - -

Requires

Name Value
/usr/bin/pkg-config -
avahi-devel(x86-32) = 0.7-18.fc30
avahi-qt4(x86-32) = 0.7-18.fc30
libavahi-qt4.so.1 -
pkgconfig(QtCore) >= 4.0.0

Provides

Name Value
avahi-qt4-devel = 0.7-18.fc30
avahi-qt4-devel(x86-32) = 0.7-18.fc30
pkgconfig(avahi-qt4) = 0.7

Download

Type URL
Mirror download-ib01.fedoraproject.org
Binary Package avahi-qt4-devel-0.7-18.fc30.i686.rpm
Source Package avahi-0.7-18.fc30.src.rpm

Install Howto

Install avahi-qt4-devel rpm package:

# dnf --refresh install avahi-qt4-devel

Files

Path
/usr/include/avahi-qt4/qt-watch.h
/usr/lib/libavahi-qt4.so
/usr/lib/pkgconfig/avahi-qt4.pc

Changelog

2019-02-04 - Kalev Lember <klember@redhat.com> - 0.7-18
- Update requires for pygobject3 -> python2-gobject rename
2019-01-31 - Fedora Release Engineering <releng@fedoraproject.org> - 0.7-17
- Rebuilt for https://fedoraproject.org/wiki/Fedora_30_Mass_Rebuild
2018-07-30 - Adam Williamson <awilliam@redhat.com> - 0.7-16
- Update python3 sed hack to avoid '/usr/bin/python32' dep
2018-07-24 - Jan Grulich <jgrulich@redhat.com> - 0.7-15
- Requires: tigervnc
Tigervnc removed old obsoleted provides
2018-07-12 - Fedora Release Engineering <releng@fedoraproject.org> - 0.7-14
- Rebuilt for https://fedoraproject.org/wiki/Fedora_29_Mass_Rebuild
2018-06-19 - Miro HronĨok <mhroncok@redhat.com> - 0.7-13
- Rebuilt for Python 3.7
2018-04-05 - Rex Dieter <rdieter@fedoraproject.org> - 0.7-12
- use %make_build %ldconfig_scriptlets %license
- %build: --enable-shared=yes --enable-static=no --disable-silent-rules
2018-04-05 - Rex Dieter <rdieter@fedoraproject.org> - 0.7-11
- avahi-discover is missing "gi" module (#1564059)
2018-03-19 - Michal Sekletar <msekleta@redhat.com> - 0.7-10
- add gcc to build reqs
- disable mono and qt support on RHEL
2018-02-07 - Fedora Release Engineering <releng@fedoraproject.org> - 0.7-9
- Rebuilt for https://fedoraproject.org/wiki/Fedora_28_Mass_Rebuild

See Also

Package Description
avahi-sharp-0.7-18.fc30.i686.rpm Mono language bindings for avahi mono development
avahi-sharp-0.7-18.fc30.x86_64.rpm Mono language bindings for avahi mono development
avahi-tools-0.7-18.fc30.x86_64.rpm Command line tools for mDNS browsing and publishing
avahi-ui-0.7-18.fc30.i686.rpm Gtk user interface library for Avahi (Gtk+ 2 version)
avahi-ui-0.7-18.fc30.x86_64.rpm Gtk user interface library for Avahi (Gtk+ 2 version)
avahi-ui-devel-0.7-18.fc30.i686.rpm Libraries and header files for Avahi UI development
avahi-ui-devel-0.7-18.fc30.x86_64.rpm Libraries and header files for Avahi UI development
avahi-ui-gtk3-0.7-18.fc30.i686.rpm Gtk user interface library for Avahi (Gtk+ 3 version)
avahi-ui-gtk3-0.7-18.fc30.x86_64.rpm Gtk user interface library for Avahi (Gtk+ 3 version)
avahi-ui-sharp-0.7-18.fc30.i686.rpm Mono language bindings for avahi-ui
avahi-ui-sharp-0.7-18.fc30.x86_64.rpm Mono language bindings for avahi-ui
avahi-ui-sharp-devel-0.7-18.fc30.i686.rpm Mono language bindings for developing with avahi-ui
avahi-ui-sharp-devel-0.7-18.fc30.x86_64.rpm Mono language bindings for developing with avahi-ui
avahi-ui-tools-0.7-18.fc30.x86_64.rpm UI tools for mDNS browsing
avalon-framework-4.3-24.fc31.noarch.rpm Java components interfaces
Advertisement
Advertisement